<?

  include("../fnc.php");
  enlinea_p();

  $del=mysql_query("delete from sesion where usuario = '$uuser'");
  acceso($uuser,"Logout","Logout","Padre");
  alert("Gracias por utilizar el servicio\\nUsuario desconectado","$logout_url");

?>